.header_bg {
    width: 100%;
    height: 4.1667rem;
    /* background: url(../images/header-pic.png); */
    background-color: rgb(120, 46, 255);
    display: flex;
    justify-content: center;
}

.header_bg h1 {
    font-size: .3385rem;
    color: #fff;
}

.header_title_group{
    margin-top: 1.6667rem;
    margin-left: .5208rem;
    width: 3.75rem;
}
.header_title_group p{
    color: #fff;
    font-weight: 600;
    margin-top: .0521rem;
}
.header_title_group button{
    width: .7292rem;
    height: .2604rem;
    border-radius: .1563rem;
    border: .0052rem solid #fff;
    background-color: rgb(120,46,255);
    color: #fff;
    font-size: .0938rem;
    margin-top: .2604rem;
    cursor: pointer;
}
.header_bg img{
    width: 2.1354rem;
    height: 2.1354rem;
}
.header_img_group{
    width: 2.6042rem;
    height: 2.6042rem;
    margin-top: 1.25rem;
    margin-left: .4688rem;
    background: url(../images/index-change-bg.png);
    background-size: 100% 100%;
    padding: .2083rem 0 0 .2083rem;
    box-sizing: border-box;
}

.service_bg {
    width: 100%;
    height: 3.8542rem;
    display: flex;
    justify-content: center;
    align-items: center;
}

.service_content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.service_content h2 {
    font-size: .25rem;
    margin-bottom: .1042rem;
}

.service_content_intro {
    width: 4.2188rem;
    font-size: .0781rem;
    text-align: center;
    line-height: .1563rem;
}

.service_group {
    width: 6.7188rem;
    display: flex;
    justify-content: space-between;
    margin-top: .3125rem;
}

.service_card {
    width: 2.1354rem;
    height: 1.4583rem;
    padding: .2083rem;
    box-sizing: border-box;
    border: .0156rem solid rgb(231, 235, 238);
    border-radius: .0521rem;
    font-size: .0833rem;

}
.service_card:hover {
    border-color: rgb(116, 86, 241,0.5);
    box-shadow: 0 .0208rem .0938rem 0 rgba(0, 0, 0, 0.25);
}

.header_group{
    display: flex;
}
.service_card p {
    width: 1.4583rem;
    font-size: .0729rem;
    line-height: .1302rem;
    margin-top: .1042rem;
}

.service_card h3 {
    margin-top: .026rem;
}
.service_card img{
    width: .2917rem;
    height: .2917rem;
}

.service_bg button {
    width: .8854rem;
    height: .2604rem;
    border-radius: .1563rem;
    color: #fff;
    border: 0;
    background-color: rgb(116, 86, 241);
    margin-top: .2604rem;
    font-size: .0833rem;
    cursor: pointer;
}

.about_bg {
    width: 100%;
    height: 3.5417rem;
    display: flex;
}

.about_bg_left_content {
    width: 50%;

}

.about_bg_left_content img {
    width: 100%;
    height: 100%;
}

.about_bg_right_content {
    width: 50%;
    padding: .7813rem 1.3021rem .625rem .599rem;
    background-color: rgb(98, 115, 164);
    box-sizing: border-box;
}

.about_bg_right_content h2 {
    font-size: .2344rem;
    color: #fff;
}

.about_bg_intro {
    margin-top: .2083rem;
    color: #fff;
    line-height: .1563rem;
}

.detail_data_group {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-top: .2604rem;
}

.detail_data {
    width: .7813rem;
    height: .7813rem;
    border-radius: 50%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.why_us_bg {
    width: 100%;
    height: 3.5938rem;
    display: flex;
}

.why_us_left_content {
    background-color: rgb(120, 46, 255);
    height: 100%;
    width: 50%;
    padding: .5469rem .7813rem 0rem .5469rem;
    box-sizing: border-box;
}

.why_us_left_content h2 {
    font-size: .2344rem;
    color: #fff;
    margin-bottom: .0521rem;
}

.why_us_left_content p {
    color: #fff;
    line-height: .1302rem;
    font-size: .0729rem;
}

.why_us_right_content {
    height: 100%;
    width: 50%;

}

.why_us_right_content img {
    height: 100%;
    width: 100%;

}

.why_us_topic {
    width: .6771rem;
    height: .2083rem;
    background-color: rgb(255, 255, 255);
    border-radius: .1563rem;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(120, 46, 255);
    font-weight: 600;
    font-size: .0833rem;
}

.why_us_insights {
    margin-top: .2344rem;
    margin-bottom: .1563rem;
}

.why_us_content {
    margin-top: .2083rem;
    margin-bottom: .1042rem;
}

.why_us_people {
    margin-top: .1042rem;
    margin-bottom: .026rem;
}
@keyframes fadeInOut {
    0% {
        opacity: 0;
    }
    15% {
        opacity: 1;
    }
    85% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.anim_fade_image {
    animation-name: fadeInOut;
    animation-timing-function: ease-in-out;
    animation-iteration-count: infinite;
    animation-duration: 3s;
}